@charset "utf-8";
/* ------------------------------
　　ベース
------------------------------ */
body {
  background: #FFF;
  color: #262626;
  font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 14px;
}
/* リンクの設定 */
a {
  border: none;
  color: #006DD9;
  text-decoration: none;
}
a:visited {
  color: #006DD9;
  text-decoration: none;

}
a:active {
  color: #006DD9;
  text-decoration: none;

}
a:hover {
  color: #006DD9;
  text-decoration: underline;

}
@media (max-width: 1023px){
.offcanvasNav a,.offcanvasNav a:visited {

    color: #ffffff;
}}

/* ------------------------------
　　header
------------------------------ */
.siteLogo {
    width: 150px;
}
@media (min-width: 768px){
.siteLogo {
    width: 300px;
}}
@media screen and (max-width: 480px){
  .siteLogo {
      width: 150px;
  }
}
  .headerLogo{
    display: block;
      width: 100%;
      margin: 0 auto;
      padding: 5px 0;
      text-align: center;
  }

.originalHeader{
  background-color: #262626;
  color:#ffffff;
  font-weight: bold;
  padding:10px 0px;
}

.originalHeader ul{
  color:#ffffff;
  font-weight: bold;
  list-style: none;
  margin-top:0px;
  padding-top:0px;

}
.originalHeader li{
  float: left;
    padding-top:5px;
  padding-left:5px;
  padding-right:5px;
}
@media screen and (max-width: 480px){
  .originalHeader li{
    float: right;
}}
.originalHeader .tel{
  font-size: 1.5em;
}
.originalHeader .tel a{
  color:#ffffff;
}

.originalHeader p{
  padding-top:0px;
  padding-bottom:0px;
  margin-top:0px;
  margin-bottom:0px;
}


.originalContact dl{
  margin:5px 0px 0px 0px;
  padding:0px;
}
.originalContact dt{
  font-weight: bold;
  font-size: 1em;
  margin:0px;
  padding:0px;
}
.originalContact dd{
  font-weight: bolder;
    font-size: 1.2em;
  margin:0px;
  padding:0px;
}

/*スマホで表示させる場合*/
@media screen and (max-width: 480px){
  .originalHeader{
  padding-top:  48px;
  　}}

/*768px〜1024pxの間にパディングトップを適用（タブレットの幅）*/
@media screen and (min-width: 481px) and (max-width: 1023px) {
div.originalHeader{
padding-top:  48px;
　}
}
.headerTel{
  font-size: 1.8em;
  font-weight: bold;
}
.headCompany a,.headCompany a:visited,.headCompany a:active,.headCompany a:hover{
  text-decoration: none;
  color:#2938cc;
}
.headerContact{
  margin-bottom:5px;
}
.headerContact a{
  font-size: 1.4em;
  font-weight: bold;
}
.headerContact a,.headerContact a:visited,.headerContact a:active,.headerContact a:hover{
  color:#ffffff;
}
.headerAddress{
  font-weight: bold;
  font-size: 1.2em;
}
.originalHeader ul{
    -webkit-padding-start: 0px;
  }


/* グローバルナビ*/
@media (min-width: 1024px) {
  .headerNav {
     display: table;
     width: 100%;
     margin: 10px auto 0;
     padding: 0 0 0px;
    }
  .navbar>ul {
       width: 100%;
     }
 /* グローバルナビ9個の場合・10個の場合は9%*/
.navbar>ul>li {
  margin-left: 0px;
  color:#594645;
       }

.navbar>ul>li>a {
margin: 0;
padding: .5em 0.2em;
  color:#594645;
  letter-spacing: -0.5px;
}
 .navbar>ul>li:first-child a {
  }
  .navbar>ul>li>ul {
  margin-left: 0;
}
.navbar li.stay a{
  border-bottom:3px solid #244727;
  background-color: ;
  color:#;
}
.navbar li:hover a{
  border-bottom:3px solid #594645;

  color:#594645;
}

/*  グローバルナビの子ナビ背景*/
.navbar li li{
  border-top: 1px solid #ffffff;
  font-size: 0.9em;
}
 .navbar li li a{
background-color:#e5e5e5;
  font-size: 1em;
}

  .navbar li li a:hover{
  background-color:#244727;
  }
}

/* ------------------------------
　　slider.html 属性1&属性2の文字に影
------------------------------ */
.mainSliderMainCopy,.mainSliderSideCopy,p.pageTitle,h1.pageTitle,p.pageDescription{
  text-shadow: 2px  2px 2px #244727,
            2px  2px 2px #244727,
             2px  2px 2px #244727,
            2px  2px 2px #244727;
  }

  .pageTitleInner{
    vertical-align: top;
  }

/* ------------------------------
　　suggest
------------------------------ */
.suggestBox{
  background-color:#f3f2e7;
  border-bottom: 1px solid #ffffff;
}
.suggestContact{
  font-size: 22px;
  font-weight: bold;
}
.suggestTel a,.suggestContact a{
  text-decoration: none;
}
p.suggestTel,p.suggestTel a{
  color:#244727;
}
.suggestBox a,.suggestBox a:visited,.suggestBox a:active,.suggestBox a:hover{
  color: #2938cc;
}
.suggestFrame{
  border-width: 1px;
  border-style:outset;
  border-color: #ffffff;
  padding: 10px;
    margin-top:5px;
}
@media screen and (min-width: 768px){
.suggestFrame{
  margin-right:30px;
  margin-left:30px;
  text-align: center;
}}
@media screen and (min-width: 768px){
.suggestItem {
    padding: 10px 10px;
}}

/* footer.htmlのlinkListFooter*/

.footerNav:before,.footerNav:after{
  content: "";
  display: table;
}

.footerNav{
  border-top: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom:0px;
}

.footerNav ul{
  margin-left: 0px;
  padding-left: 0px;
}

.footerNav ul li{
  float:left;
  margin-bottom:15px;
    list-style:none;
    font-size: 1.2em;
    padding-left: 10px;
    padding-right:15px;
    }
  .footerNav li a{
  text-decoration: none;
  list-style-type: none;
      }
    .footerNav li a:hover{
      border-bottom-style: dotted;
      border-bottom-width: 1px;
      border-bottom-color: #ffffff;

    }
    .footerNav li,.footerNav li a,.footerNav li a:hover,.footerNav li a:visited,.footerNav li a:active{
          color:#555555;
    }

.footerNav:after{
  clear:both;
}
.companyAbout,.companyDetail,.companyName,.companyDetail a,.copyright{
  color:#244727;
}
.companyAbout{
  border-left: 2px solid #594645;
  padding-left: 10px;
  margin-left: 10px;
}
.originalFooterNavi li a{
  padding-top:3px;
  padding-bottom:3px;
  font-size: 0.9em;
}
@media screen and (max-width: 480px){
  .originalFooterNavi li a{
    padding-top:5px;
    padding-bottom:5px;
    font-size: 1.1em;
  }
}

/* ------------------------------
　　Footer
------------------------------ */
.footWrapper{
  background-color: #f3f2e7;
}
.footerMainTel{
  font-size: 1.3em;
}
.footerSubTel{
  text-indent: 1em;
}
.footerSubCompany{
  margin-top:1em;
}
.footer a,.footer a:visited,.footer a:active,.footer a:hover {
  color: #;
}

/* ------------------------------
　　見出し
------------------------------ */
.moduleHeader{
  position: relative;
    padding: 0.5em;
    margin: 0 0 1em;
    font-size: 1.3em;
    font-weight: bold;
　   color:#244727;
    border-bottom-color: #909fa5;
    border-bottom-width: 1px;
    background: #fff;
    text-shadow: 1px 1px 0 #fff, 1px 1px 0 #999;


}

h1.entryTitle{
  text-align: center;
  color:#244727;
}
@media screen and (max-width: 320px){
h1.entryTitle{
font-size: 1.5em;
}
}
.acms-page-header{
  border-bottom: 1px solid #ccc;
}

h2.moduleHeading{
  font-weight: normal;
  font-size: 1.1em;
text-align: center;
}

@media screen and (max-width: 320px){
h2.moduleHeading{
  font-size: 0.9em;
}}

@media screen and (min-width: 768px) and (max-width: 1024px){
h2.moduleHeading{
  font-size: 0.9em;
}}

h2.moduleHeading a{
text-decoration: none;
color:#262626;
}

h2{
  font-weight: normal;
  text-shadow: 1px 1px 0 #fff, 1px 1px 0 #999;
  text-align: center;

}

.entryColumn h3{
  position: relative;
    padding: 0.5em;
    margin: 0 0 1.5em;
    font-size: 1.8em;
    text-align: center;
    font-weight: normal;
    color: #463823;
    background: #fff;
    text-shadow: 1px 1px 0 #fff, 1px 1px 0 #999;

    background-image: -webkit-gradient(linear, left top, right bottom,
        from(           rgba(255, 255, 255, 0.0)),
        color-stop(0.4, rgba(255, 255, 255, 0.0)),
        color-stop(0.4, rgba(0, 0, 0, 0.1)),
        color-stop(0.6, rgba(0, 0, 0, 0.1)),
        color-stop(0.6, rgba(255, 255, 255, 0.0)),
        to(             rgba(255, 255, 255, 0.0))
        );
    background-image: -webkit-linear-gradient(top -45deg,
        transparent 40%,
        rgba(0, 0, 0, 0.1) 40%,
        rgba(0, 0, 0, 0.1) 60%,
        transparent 60%
            );
    background-image: -moz-linear-gradient(top -45deg,
            transparent 40%,
        rgba(0, 0, 0, 0.1) 40%,
        rgba(0, 0, 0, 0.1) 60%,
        transparent 60%
            );
    background-image: -o-linear-gradient(top -45deg,
            transparent 40%,
        rgba(0, 0, 0, 0.1) 40%,
        rgba(0, 0, 0, 0.1) 60%,
        transparent 60%
            );
    background-image: linear-gradient(to bottom -45deg,
            transparent 40%,
        rgba(0, 0, 0, 0.1) 40%,
        rgba(0, 0, 0, 0.1) 60%,
        transparent 60%
            );
    background-size:4px 4px;
}

.entryColumn h3:before{
    content: " ";
    position: absolute;
    top: 100%;
    left: 24px;
    width: 0;
    height: 0;
    border-width: 12px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #B92A2C;
}

.entryColumn h3:after{
    content: " ";
    position: absolute;
    top: 100%;
    left: 28px;
    width: 0;
    height: 0;
    border-width: 8px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #F0F0F0;
    z-index:1;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
  h3{
    font-size: 0.9em;
  }
}

h4{
  margin-top:5px;
  margin-bottom:2px;
  padding-top:0px;
  padding-bottom:0px;
  font-size: 1.2em;
  color:#244727;
}

.dogPoint{
  margin-top:5px;
  margin-bottom:2px;
  padding-top:0px;
  padding-bottom:0px;
  font-size: 2em;
  color:#0041c0;
  font-weight: bolder;
  text-align: center;
  font-family:"Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

/* ------------------------------
　　検索
------------------------------ */
.searchForm .btnSearch {
    background: #594645;
    border: 1px solid #594645;
}

/* ----------------------------------------------
　　entryHeadline 新着情報リスト・トップサマリー共通部分
----------------------------------------------- */
.headlineItem.bl-hover,.summaryDefaultEntry.bl-hover{
  background-color:#f3f2e7;
}
.listMore a{
text-decoration: none;
color:#463823;
}

/* ------------------------------
　　entryHeadline 新着情報リスト
------------------------------ */
.acms-list-group-item{
    border-style: none;
}
.acms-list-group{
  border-style:none;
}

/* ------------------------------
　　トップサマリー
------------------------------ */
@media (min-width: 1024px){
p.summaryTitle{
  font-size: 1.3em;
  font-weight: bolder;
}}

.summaryDefault {
    border-style:none;
}
.summaryDefaultEntry {
border-style: none;
}

.acms-admin-thumbnail{
  border-style: none;
}
a.acms-admin-thumbnail {
text-decoration: none;
}


  /* ------------------------------
  　　entryのTable
  ------------------------------ */
  .entryColumn th,.entryColumn td{
    border:1px solid #c0bb92;
  }
.entryColumn th{
  background-color: #f5f2e7;
}

  @media screen and (min-width: 768px){
  .entryColumn td{
  background-color: #ffffff;
  }
  }

  @media screen and (min-width: 768px){
    .entryColumn th{
      white-space: nowrap;
    }
  }

  /* ------------------------------
  　　unit　custom.htmlのflower商品Table
  ------------------------------ */
.customTable td{
  border-style: none;
}
/* ------------------------------
　　unit　リストスタイル
------------------------------ */
.entryColumn ul li {
	position: relative;
  list-style-type: none;
}
.entryColumn ul li::after {
  display: block;
content: '';
position: absolute;
top: .5em;
left: -1em;
width: 8px;
height: 8px;
background-color: #463823;
border-radius: 100%;
}

/* ------------------------------
　　top.html-topIndex(4つのカテゴリ)
------------------------------ */
.topIndex a,.topIndex a:visited,.topIndex a:active,.topIndex a:hover{
  text-decoration: none;
  color:#262626;
}
@media screen and (max-width: 320px){
  .topIndex h3{
  font-size: 1em;
  }
}
@media screen and (max-width: 320px){
  .topIndex p{
  font-size: 0.8em;
  }
}

@media screen and (min-width: 320px){
.summaryDefaultEntry {
    width: ;
}}
@media screen and (min-width: 1024px){
  p.summaryTitle a{
    font-size: 0.9em;
  }
  .summaryDetail{
    font-size: 1.1em;
  }
}
@media screen and (max-width: 780px){
.acms-summary-image {
    display: block;
    width: 100%;
  }
.acms-summary-body{
  display: block;
  float: left;
}
p.summaryTitle a{
  font-size: 0.9em;
}}
@media screen and (max-width: 320px){
p.summaryTitle a{
  font-size: 0.8em;
}}
.summaryCustom,.summaryCustomEntry{
  border:none;
}
@media screen and (max-width: 480px){
.summaryCustom li img{
margin-right:0px;
padding-left:0px;
}}

@media screen and (max-width: 480px){
.acms-form select{
  margin-bottom:5px;
  padding:10px;
}}
.btn{
  background-color:#c0bb92;
}
@media (max-width: 480px){
.btnSearchBlock {
    margin: 5px auto 0;
    padding: 10px 20px;
    font-size: 15px;
}}

/* ------------------------------
　　Category_EntrySummary (categoryEntrySummary)
h2の下に説明文を自動挿入
------------------------------ */
p.categoryDescripiton{
text-align: center;
margin:0px;
}
